name: Admin Toolbar Extra Tools
# core: 8.x
description: Adds menu links to the Admin Toolbar.
package: Administration
type: module
dependencies:
  - admin_toolbar

# Information added by Drupal.org packaging script on 2016-12-01
version: '8.x-1.18'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1480614186
